/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* Navigation
*************************************************/
/* Main menu */
ul#main-menu li a,
.zone-menu ul.nice-menu li a {
  padding: 13px 55px;
  font-size: 100%;
}
.zone-menu ul.nice-menu li.menuparent a {
  padding-right: 15px;
  margin-right: 40px;
}
.block-system-user-menu ul.menu li a {
  font-size: 80%;
}
.zone-menu ul.nice-menu ul {
  top: 2.9em;
}

/* Page
*************************************************/
body {
  font-size: 87.5%; /* 14px */
  line-height: 1.7;
}
h1.title,
h2.block-title {
  font-size: 200%;
  line-height: 1;
  font-weight: normal;
}
.region-content h2.block-title {
  font-size: 180%;
}

/* Products
*************************************************/
/* Latest Products list */
.view-list-products .views-row {
  width: 200px;
  clear: none;
}
.view-list-products .views-row-1,
.view-list-products .views-row-5,
.view-list-products .views-row-9,
.view-list-products .views-row-13,
.view-list-products .views-row-17 {
  clear: left;
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}

/* Product detail */
article.node-product .field-name-field-image img,
article.node-product .galleryformatter {
 width: 355px;
}
article.node-product .galleryformatter .gallery-slides .gallery-slide img {
  width: 353px;
}
article.node-product .galleryformatter .gallery-thumbs img {
  width: 72px;
}
article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
  font-size: 200%;
  line-height: 1;
}
article.node-product .field-name-body table {
  width: 500px;
}
/* Categories & Brand
*************************************************/
.view-list-categories .views-row {
  width: 430px;
}


.block-categories .content ul {
  width: 240px;
}
.block-categories .content ul li {
  width: 240px;
}
.block-categories .content ul.nice-menu-right ul {
  left: 260px;
}
/* News
*************************************************/
/* News page */
.view-list-articles .views-row .views-field-field-image,
.view-list-articles .views-row .views-field-field-image img {
  width: 200px;
}
.view-list-articles .views-field-title a {
  font-size: 180%;
}
.block-views .view-list-articles .views-row {
  width: 410px;
}
.block-views .view-list-articles .views-row .views-field-field-image,
.block-views .view-list-articles .views-row .views-field-field-image img {
  width: 100px;
}
.block-views .view-list-articles .views-field-title a {
  font-size: 100%;
  font-weight: bold;
}
article.node-article .field-name-field-image,
article.node-article .field-name-field-image img {
  width: 345px;
}
.block-latest-news .views-field-field-image {
  width: 100px;
}

/* View list news on homepage */
.view-latest-news div.views-row {
  float: left;
  width: 420px;
}
.view-latest-news .views-field-field-image {
  width: 120px;
}

/* Blocks
*************************************************/
/* Block search */
.block-search input.form-text {
  width: 280px;
}

/* Block newsletter */
.block-simplenews form .form-item {
  width: 230px;
}

/* Block social icons */
.block.block-social-icons .content img {
  width: 35px;
}

/* Block slideshow */
.view-slideshow .views-slideshow-cycle-main-frame .views-row {
  width: 1030px;
}

.view-slideshow .views-slideshow-controls-bottom {
  width: 180px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item .views-field-field-image {
  width: 130px;
}

/* Contact form
*************************************************/
/* Contact form */
.contact-form .form-item label {
  float: left;
  width: 200px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}
.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 200px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 210px;
}